/*
 * Table
 */
table.dataTable {
	margin: 0 auto;
	clear: both;
	width: 100%;
	border: 1pt solid #6cf;
	border-collapse: collapse;
	word-wrap: break-word;
	background-color: #fff;
}

table.dataTable thead th {
	padding: 2px 15px 2px 2px;
	border-bottom: 1px solid #6cf;
	border-right: 1px solid #6cf;
	font-weight: bold;
	cursor: pointer;
}

table.dataTable tfoot th {
	padding: 2px 15px 2px 2px;
	border-top: 1px solid #6cf;
	border-right: 1px solid #6cf;
	font-weight: bold;
}

table.dataTable td {
	padding: 3px 5px;
	border-bottom: 1pt solid #6cf;
	border-right: 1px solid #6cf;
	vertical-align: top;
}

table.dataTable td.center,
table.dataTable td.dataTables_empty {
	text-align: center;
}

table.dataTable tr.odd { background-color: #cfc; }
table.dataTable tr.even { background-color: #fff; }

table.dataTable tr.odd.inactive { background-color: #cfc; }
table.dataTable tr.even.inactive { background-color: #fff; }

table.dataTable tr.odd.gray { background-color: #ddd; }
table.dataTable tr.even.gray { background-color: #eee; }

table.dataTable tr.odd td.sorting_1 { background-color: #d3d6ff; }
table.dataTable tr.odd td.sorting_2 { background-color: #DADCFF; }
table.dataTable tr.odd td.sorting_3 { background-color: #E0E2FF; }
table.dataTable tr.even td.sorting_1 { background-color: #eaebff; }
table.dataTable tr.even td.sorting_2 { background-color: #F2F3FF; }
table.dataTable tr.even td.sorting_3 { background-color: #F9F9FF; }

/*  Info specific to special table formats  */
table.contacts thead tr {
	height: 20px;
	vertical-align: middle;
}
table.tall thead tr {
	height: 30px;
	vertical-align: top;
	background-color: #fff;
}

/*
 * Table wrapper
 */
.dataTables_wrapper {
	position: relative;
	clear: both;
	*zoom: 1;
}

/* 
 * Page length menu 
 */
.dataTables_length {
	float: left;
}

/*
 * Filter
 */
.dataTables_filter {
	float: right;
	text-align: right;
}

/*
 * Table information
 */
.dataTables_info {
	clear: both;
	float: left;
}

/*
 * Processing indicator
 */
.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 30px;
	margin-left: -125px;
	margin-top: -15px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}

/*
 * Sorting
 */
.sorting { background: url('../images/sort_both.png') no-repeat center right; }
.sorting_asc { background: url('../images/sort_asc.png') no-repeat center right; }
.sorting_desc { background: url('../images/sort_desc.png') no-repeat center right; }

.sorting_asc_disabled { background: url('../images/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: url('../images/sort_desc_disabled.png') no-repeat center right; }
 
table.dataTable thead th:active,
table.dataTable thead td:active {
	outline: none;
}

/*
 * Scrolling
 */
.dataTables_scroll {
	clear: both;
}

.dataTables_scrollBody {
	*margin-top: -1px;
	-webkit-overflow-scrolling: touch;
}

/* Ensure the table scrolls */
.dataTable th, td { 
	white-space: nowrap; 
}

div.dataTables_wrapper {
	margin: 0 auto;
}

div.box {
	height: 100px;
	padding: 10px;
	overflow: auto;
	border: 1px solid #8080ff;
	background-color: #e5e5ff;
}

.locMargin { margin-left:10px; margin-right: 10px; }
tr.hidden { display: none; }
div.inactive { background-color: #ffffff;}
div.gray { background-color: #ccc; }
div.hidden { display: none; }

table.takeTable {
	background-color: #fff; 
	border: 1px solid #6cf; 
	border-collapse: collapse; 
	clear: both;
	margin: 0 auto;
	width: 100%; 
	word-wrap:break-word; 
}

